Bug 1308210 - unittest-cpp: FTBFS in rawhide
unittest-cpp: FTBFS in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: unittest-cpp (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: François Cami
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F24FTBFS
  Show dependency treegraph
 
Reported: 2016-02-13 17:38 EST by Fedora Release Engineering
Modified: 2016-04-25 16:55 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-25 16:55:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (59.41 KB, text/plain)
2016-02-13 17:38 EST, Fedora Release Engineering
no flags Details
root.log (84.72 KB, text/plain)
2016-02-13 17:38 EST, Fedora Release Engineering
no flags Details
state.log (713 bytes, text/plain)
2016-02-13 17:38 EST, Fedora Release Engineering
no flags Details

  None (edit)
Description Fedora Release Engineering 2016-02-13 17:38:17 EST
Your package unittest-cpp failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12875885

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
Comment 1 Fedora Release Engineering 2016-02-13 17:38:20 EST
Created attachment 1126694 [details]
build.log
Comment 2 Fedora Release Engineering 2016-02-13 17:38:21 EST
Created attachment 1126695 [details]
root.log
Comment 3 Fedora Release Engineering 2016-02-13 17:38:22 EST
Created attachment 1126697 [details]
state.log
Comment 4 Jan Kurik 2016-02-24 10:17:52 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 5 Fedora Admin XMLRPC Client 2016-04-25 16:51:25 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 6 François Cami 2016-04-25 16:55:43 EDT
Fixed:
http://koji.fedoraproject.org/koji/buildinfo?buildID=749388
Closing.

Note You need to log in before you can comment on or make changes to this bug.